Flashplayerが動かない

よく聞かれる問題とその回答

モデレータ: 暇人, YoN, nyu

Flashplayerが動かない

投稿記事by シノバー » 12/05/04(金) 17:35

AMDの古い CPU などで 最新版 Flashplayer 11.2.x が動かないことがあります。その場合、Flashplayer 10系が動くことがあります。
http://shino.pos.to/party/bridge.cgi?puppy/opt/flashplayer10-10.3.183.90.pet

getflashの最新版は getflash-1.5-1.pet。
http://shino.pos.to/linux/puppy/
The bar master, Shino's Bar
http://paper.cup.com/
アバター
シノバー
 
記事: 3080
登録日時: 09/03/21(土) 00:05

パピー431JP2012などで Flashplayerが動かない

投稿記事by シノバー » 14/03/23(日) 14:56

パピー431JP2012は初期状態で色深度が16で設定されています。この状態で Flshplayerは動きません。Xorgwizardを動かし、色深度を24に設定してください。

VirtualBox上でパピー4.x系の xorgwizardは動きません。
/etc/X11/xorg.conf を直接編集し、Screenのセクションで 'Depth 16' とあるのを 'Depth 24' に書き換えて Xをリスタートしてください。

431JP2012同梱のGetFlashは動きません。GetFlash最新版は http://shino.pos.to/party/bridge.cgi?puppy/pup4/update/ にあります。

AMDの古いCPUなどで Flashplayerの最新版が動かないことがあります。次のものがお勧め。
http://shino.pos.to/party/bridge.cgi?puppy/opt/flashplayer10-10.3.183.90.pet
The bar master, Shino's Bar
http://paper.cup.com/
アバター
シノバー
 
記事: 3080
登録日時: 09/03/21(土) 00:05


Return to FAQ

オンラインデータ

このフォーラムを閲覧中のユーザー: なし & ゲスト[1人]